.ajax_msg {
	color:#f00;
}
.listtable {
	border2-radius: 18px;
	border: #ddd 1px solid;
}
.listtable th {
	background-color: #eee;
	text-align: center;
	vertical-align:top;
}
.listtable td {
	border-bottom: #ccc 1px solid;
	text-align: center;
}

.detailstable th {
	background-color: #eee;
	font-weight:normal;
	text-align: right;
	vertical-align:top;
	padding: 2px;
}
.detailstable td {
	border-bottom: #ccc 1px solid;
	text-align: left;
	padding: 2px;
}


.col-1-big {
	color:#333;
	width: 100%;
	float: none;
	min-height: 400px;
}

.col-2-small {
	font: normal 16px  "Trebuchet MS", "Helvetica", sans-serif;
	
}

#block_login {
	float: right;
	width: 280px;
	position: relative;
	z-index:99;
}

.container22 {
	background: #fff;
}

.protabsection {
	background: #a6cbd9;
	height:48px;
	position: relative;
	left: 0;
	padding: 0px 0 0 10px;
	margin: 0;
}

.protabsection a{
	font: bold 13px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #FFF;
	display: block;
	text-decoration: none;
}


.menu-button {
	text-align: center;
	float: left;
	margin: 4px 0px;
	background-color:#a6cbd9;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#a6cbd9 0%), to(#2e7896 100%));
  background-image: -webkit-linear-gradient(top, #a6cbd9 0%, #2e7896 100%);
  background: -moz-linear-gradient(top, #a6cbd9, #2e7896);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6cbd9', endColorstr='#2e7896');
  font: normal 14px "helvetica neue", helvetica, arial, sans-serif;
}
.menu-button:first-of-type {}
.menu-button {
	border-right: rgba(255,255,255,0.5) 1px solid;
}

.menu-button:hover {
    background: #00AEEF;
}

.menu-button.green {
		background: #98d463; /* Old browsers */
		background: -moz-linear-gradient(top,  #98d463 0%, #66891d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98d463), color-stop(100%,#66891d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #98d463 0%,#66891d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #98d463 0%,#66891d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #98d463 0%,#66891d 100%); /* IE10+ */
		background: linear-gradient(top,  #98d463 0%,#66891d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98d463', endColorstr='#66891d',GradientType=0 ); /* IE6-9 */
}
.menu-button.green:hover {
			background: #9dda67; /* Old browsers */
			background: -moz-linear-gradient(top,  #9dda67 0%, #70971f 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dda67), color-stop(100%,#70971f)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* IE10+ */
			background: linear-gradient(top,  #9dda67 0%,#70971f 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dda67', endColorstr='#70971f',GradientType=0 ); /* IE6-9 */
}
.menu-selected {
    background: #00AEEF;
}

.menu-button a {
	text-decoration: none;
  	color: #fff;
  	display: block;
  	padding: 6px ;
}
.menu-list {
	
}

.menu-list a {
	padding:4px;
}
.menu-list a:hover {
	text-decoration: underline;
}

.menu-2 a {
	font-size:12px;
	padding:6px;
}

.inptitle {
  font: bold 14px "helvetica neue", helvetica, arial, sans-serif;
	
}

#swidget {
	border:#ccc 1px solid;
	border-radius:5px;
    background: -webkit-linear-gradient(top, #fdfbe3 0%,#fffaa5 100%);
    background: linear-gradient(to bottom, #fdfbe3 0%,#fffaa5 100%);
	width: 90%;
	padding: 5px;
}

.red,h4.red {
	color:#f00;

}
.adv_title {
	background:#eee;
	width: 500px;
	padding:5px;
	margin-top:15px;
	margin-bottom:5px;
	border-left:#999 3px solid;
}
.hsite {
	2border-left:#a6cbd9 8px solid;
	padding:8px 0px;
}
.hsite:before {
	content:'\25BA';
	color: #a6cbd9;
	padding-right:8px;

}
.hsite1 {
	border-left:#a6cbd9 8px solid;
	padding:8px 8px;
}
input.savebutton,a.savebutton {
	margin-top: 10px;
}
input[type=submit]{
	padding: 6px;
    background: -webkit-linear-gradient(top, #fff 0%,#ccc 100%);
    background: linear-gradient(to bottom, #fff 0%,#ccc 100%);
    border:#aaa 1px solid;
}
input.savesep {
    background: -webkit-linear-gradient(top, #fff 0%,#ccc 100%);
    background: linear-gradient(to bottom, #fff 0%,#ccc 100%);
    border:#aaa 1px solid;
}
.wmin {
	min-width: 80px;
}

.savebutton:active {
   position: relative;
   top: 1px;
   left: 1px;
}

.seth,.seth table {
	width: 600px;
}
.seth h3 {
	cursor: pointer;
	margin: 10px 0px;
	padding: 5px 0px ;
	border-bottom: #00AEEF 1px dashed;
}
.seth h3:hover {
	text-decoration2: underline;
	background-color:rgb(223, 246, 255);
}

.seth .setdiv {
}

.setunclick .setdiv, .setunclick .tgg2,.setclick .tgg{
	display:none;
}

.setclick .setdiv{
	display:block;
}
.setclick .tgg2, .setunclick .tgg{
	display:inline;
}

a.ldashed {
	text-decoration: none;
	border-bottom: 1px dashed;
}

.lthrough {
	text-decoration: line-through;
}

.ci1,.ci0 {
	display: none;
}
div.cinv1 .ci1 {
	display: block;
}
div.cinv0 .ci0 {
	display: block;
}

.form-left {
	width:130px;
	float:left;
	line-height: 26px;
}


.smallpage{
	padding: 4px;
	margin:auto;
	text-align:center;
}
.small-in{
	display:inline-block;
	margin:8px auto;
	padding: 6px;
	border-radius: 8px;
	background:#fff;
	max-width:90%;
}

div.iheader.small-step {
	text-align: left;
}
.small-step .no {
	display: inline-block;
	padding: 2px 8px;
	margin-right: 6px;
	color:#fff;
	background: #f33;
	border-radius:1em;
}
.small-step.s-ok .no {
	background: #696;
}

.loader {
	display:none;
	position: fixed;
	left: 0px;
	top: 40%;

	text-align: center;
	width: 100%;
}

.loader img {
	background-color: #fff;
	padding: 10px;
	border-radius: 12px;
}

.container {
	float: none;
	width: auto;
	background: auto;
}
.wfull .col-1 {
	left: 0px;
}

/* progress bar */
.progress {
background-image: -webkit-linear-gradient(top,#ebebeb 0,#f5f5f5 100%);
background-image: -o-linear-gradient(top,#ebebeb 0,#f5f5f5 100%);
background-image: -webkit-gradient(linear,left top,left bottom,from(#ebebeb),to(#f5f5f5));
background-image: linear-gradient(to bottom,#ebebeb 0,#f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0);
background-repeat: repeat-x;
}


.progress-bar {
background-image: -webkit-linear-gradient(top,#428bca 0,#3071a9 100%);
background-image: -o-linear-gradient(top,#428bca 0,#3071a9 100%);
background-image: -webkit-gradient(linear,left top,left bottom,from(#428bca),to(#3071a9));
background-image: linear-gradient(to bottom,#428bca 0,#3071a9 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3071a9', GradientType=0);
background-repeat: repeat-x;
}
.progress-striped .progress-bar {
background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
}
.progress-bar {
float: left;
width: 0;
height: 100%;
font-size: 12px;
line-height: 20px;
color: #fff;
text-align: center;
background-color: #428bca;
-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
-webkit-transition: width .6s ease;
-o-transition: width .6s ease;
transition: width .6s ease;
}

.progress {
height: 20px;
margin-bottom: 20px;
overflow: hidden;
background-color: #f5f5f5;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.progress-bar-success {
background-image: -webkit-linear-gradient(top,#5cb85c 0,#449d44 100%);
background-image: -o-linear-gradient(top,#5cb85c 0,#449d44 100%);
background-image: -webkit-gradient(linear,left top,left bottom,from(#5cb85c),to(#449d44));
background-image: linear-gradient(to bottom,#5cb85c 0,#449d44 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0);
background-repeat: repeat-x;
}
.progress-bar-success {
background-color: #5cb85c;
}


.progress-bar-warning {
background-color: #f0ad4e;
}